<!-- Obtener el monstruo del id pasado -->
<% monstruo = Monstruo.find(params[:id].to_i) %>

<div id="contenedor">
    <!-- Título de página -->
    <h2 id="titulo">Información de perfil</h2>
    <br>

    <div>
        <!-- Imagen a la izquierda -->
        <%= image_tag "default.png", 
            title: "Foto de perfil", 
            style: 'vertical-align: middle', 
            height: '80', width: '80' %>
    
        <!-- Información a la derecha -->
        <span id="info_perfil", style="vertical-align: middle; display: inline-block;">
            <b> <%=monstruo.nombre%> </b>
            <br/> <%=monstruo.descripcion%>
            <br/> <%=monstruo.tweets.count%> tweets </br7>
        </span>
  
    </div>
</div>





